<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">紅利金</h2>
                
            <div class="moneyTable">
                <p>＊請注意優惠活動發放紅利金可使用之期限<br>
                [各項加值紅利金條件Mijily保有更改之權利]</p>
                <table class="orderTable">
                    <tr>
                        <th>發放日期</th>
                        <th>有效日期</th>
                        <th>事由</th>
                        <th>金額</th>
                    </tr>
                    <tr>
                        <td>2016/09/07</td>
                        <td>2016/10/31</td>
                        <td>歡慶週年紅利金發放</td>
                        <td>+$50</td>
                    </tr>
                    <tr>
                        <td>2016/07/07</td>
                        <td>2016/08/31</td>
                        <td>戀戀七夕紅利金發放</td>
                        <td>+$50</td>
                    </tr>
                    <tr>
                        <td colspan="2"></td>
                        <td>紅利金餘額</td>
                        <td>+$100</td>   
                    </tr>
                </table>
            </div>


        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>